.scroll-image-view {
  height: 100%;
  width: 100%;
  max-width: 100%;
}
.wrapper-row-image{
    overflow-y: auto;
}

@media (max-width: 1199px) {
  .scroll-image-view {
    height: auto !important;
    width: auto !important;
    max-width: none !important;
  }
  .wrapper-row-image{
    overflow-y: initial;
}
}
